body {
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:75%;
letter-spacing:0.01em;
}

html > body { font-size: 12px;}

/*
|| typo 
*/
* {text-shadow: rgba(0,0,0,.01) 0 0 1px;}

/* Headings */
h1, h2, h3, h4, h5, h6, p { font-weight:normal;}
h1, h2, h3, h4, h5, h6 {margin-bottom:18px;letter-spacing:1px;}
.entry-title, .entry-subtitle {margin-bottom:0;}
.entry-title a, .entry-subtitle a  {display:block;padding-bottom:18px;color:#fcfaf4;}
.entry-title a:focus, .entry-subtitle a:focus, .entry-title a:hover , .entry-subtitle a:hover  {color:#a0bd59;text-decoration:none;}

h1 { font-size: 2.0em;}
h2 { font-size: 1.7em;}
h3 { font-size: 1.4em;}
h4 { font-size: 1.2em;font-weight: bold; }
h5 { font-size: 1.0em;font-weight: bold; }
h6 { font-size: 0.8em;font-weight: bold; }


/* Text elements*/
p { line-height:18px;font-size:1em; margin:0 0 18px;}
p img {padding:0;}
abbr, acronym { border-bottom: 1px dotted #666; }
address { margin-top: 18px; font-style: italic; }
del { color:#666; }
strong, th, thead, dt { font-weight: bold; }
cite, em, dfn, i, ins { font-style: italic; }
blockquote { margin: 18px; color: #b1a5a4; font-style: italic;border-left:3px solid #b1a5a4;padding-left:18px;}
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 18px; } 
tt { display: block; margin: 18px 0; line-height: 18px; }
small {font-size:0.8em;}
hr {clear:both;color:#7b6360; background-color:#7b6360; height:1px; border:none;}
sup {height:0;line-height:1;position:relative;top:-0.6em;vertical-align:baseline!important;vertical-align:bottom;}
sub {position:relative;top:0.3em;vertical-align:baseline;}
big {font-size:1.175em;}

/* LISTS  & Links */
.post ul, .page_post ul, .post ol, .page_post ol { margin:0 0 18px 18px; list-style-position:inside;}
.post ul, .page_post ul { list-style:disc;}
.post ol, .page_post ol { list-style-type: decimal;}
.post ol li, .page_post ol li, .post ul li, .page_post ul li {line-height:18px;margin:6px 0;list-style-position:inside;}
.post ol ol, .page_post ol ol {list-style:upper-alpha;}
.post ol ol ol, .page_post ol ol ol {list-style:lower-roman;}
.post ol ol ol ol, .page_post ol ol ol ol {list-style:lower-alpha;}
.post ul ul, .page_post ul ul, .post ol ol, .page_post ol ol, .post ul ol, .page_post ul ol, .post ol ul,  .page_post ol ul {margin-bottom:0;}
dl { margin: 0 0 18px 0; }
dl dt { font-weight: bold;margin:18px 0 6px; }
dd { margin-left: 18px;line-height:18px;}

/*
General Styling for
Links, Messages, Forms, Tables
*/
a { text-decoration:none;color:#97db6b;}
a:hover, a:focus { text-decoration:underline;}

/* FORMS */
fieldset { margin: 0 0 18px 0;}
legend { font-weight: bold; font-size:1.2em; margin-bottom:6px; }
label, input, textarea, select {margin-bottom:6px;display:block;width:250px;}
select {width:262px;cursor: pointer; }
textarea {width:550px;height:225px;}
lanel {font-size:1.1em;}
input, textarea {padding:4px;}
/* Removed by LNovelli on 09.06.2012 input.text, input[type='text'], input[type='password'], textarea, select {border:1px solid #eee;} */
input[type='button'], input[type='submit'], input[type='checkbox'], input[type='image'], input[type='radio'], input[type='reset'], button { cursor: pointer;width:auto;float:left;margin-right:6px; }
input[type='image'] {padding:0;}
input[type='hidden'], .hidden { display:none; }
form br {clear:both;}

/*hover*/
input:hover, textarea:hover {border-color:#ddd;}
textarea:focus, textarea:hover, input[type='text']:focus, input.text:focus, input[type='text']:hover, 
input[type='password']:focus, input[type='password']:hover, select:focus, select:hover {border-color:#ddd;}

/*Form Buttons*/
.formbutton {color:#666666; background:#f3f3f3;font-weight:bold;border:1px solid #999;border-top-color:#CCC;border-left-color:#CCC;letter-spacing:1px;}
.formbutton:focus, .formbutton:hover {background:#fff;border:1px solid #ccc;border-top-color:#999;border-left-color:#999;}
.formbutton:active {background:#dedede;}

/* TABLES */
/* tables still need 'cellspacing="0"' in the markup */
table, thead, tbody, tr, th, td {font-size:1em}
table { border-collapse:separate; border-spacing:0; margin-bottom:18px;}
caption, th, td { text-align:left;}
th { border-top: 2px solid #7b625f;border-bottom: 2px solid #7b625f; font-weight: bold;background:#5e4340; }
td {border-bottom: 1px solid #543936; }
.even td {background:#331d1b;}
th,td { padding:6px; }
tfoot { font-style: italic; }
caption { background: #331d1b;margin-bottom:9px;padding:3px;text-align:center; }

/*############################### CLEARING FLOATS ###############################################*/
.clear {clear:both;height:0!important;}
/* This needs to be first because FF3 is now supporting this */
.clearfix {display: inline-block;}

.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    font-size: 0;
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/*################################################################################################*/
/*some wordpress related css*/
.alignleft, img.alignleft {float: left;}
img.alignleft, a.alignleft img {margin:0 18px 18px 0;}
.alignright, img.alignright {float: right;}
img.alignright, a.alignright img {margin:0 0 18px 18px;}
.aligncenter, img.aligncenter {clear: both;margin:0 auto;text-align: center;}
img.aligncenter, a.aligncenter img {margin:0 auto 18px;display: block;}
#wp-calendar {width:100%;}
#wp-calendar th, #wp-calendar td { padding:4px; }